
Grupo 4A 2025 - Feature #5496

Feature # 5497 (In Progress): Fase 1- Familiarización con el proyecto

Maqueta

10/21/2025 03:26 PM - yazuska castillo

Status: Resolved Start date: 09/29/2025

Priority: High Due date: 10/15/2025

Assignee: yazuska castillo % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 5503: Unity Resolved

Feature # 5504: Video Resolved

History

#1 - 10/21/2025 03:28 PM - yazuska castillo

- Parent task set to #5497

#2 - 10/21/2025 03:50 PM - yazuska castillo

- Status changed from New to Resolved
